
ctools - Action #89

Feature # 55 (Closed): ctskymap: Support also observation definition files

Allow reading of XML observation definition file instead of single event FITS file

02/29/2012 11:22 PM - Knödlseder Jürgen

Status: Closed Start date: 02/28/2012

Priority: Urgent Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: 1.0.0   

Description

History

#1 - 07/20/2012 10:29 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)

#2 - 07/20/2012 10:31 PM - Knödlseder Jürgen

- Target version set to 00-05-00

#3 - 09/14/2012 11:49 PM - Knödlseder Jürgen

- Target version deleted (00-05-00)

#4 - 10/30/2014 12:35 PM - Knödlseder Jürgen

- Target version set to 00-08-00

#5 - 10/30/2014 12:35 PM - Knödlseder Jürgen

- Priority changed from Normal to Urgent

Implement as soon as possible.

#6 - 11/11/2014 11:53 PM - Knödlseder Jürgen

- Target version changed from 00-08-00 to 1.0.0

#7 - 02/06/2015 05:36 PM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100

- Remaining (hours) changed from 2.0 to 0.0

This action has been implemented when re-factoring the code to use the ctool base classes.
